Versions Packages Information History CVEs Related Badges Report

Versions for dovecot

472 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
dovecot-dbg 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-pigeonhole-plugin-ldap 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-sqlite 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-submissiond 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-gssapi 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-doc 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-openrc 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-mysql 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-dev 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-fts-lucene 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-pigeonhole-plugin 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-pop3d 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-sql 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-ldap 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-pgsql 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-fts-solr 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-lmtpd 2.3.13 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-pigeonhole-plugin-ldap 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-lmtpd 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-fts-lucene 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-pigeonhole-plugin 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-sql 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-mysql 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-sqlite 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-ldap 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-openrc 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-pgsql 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-doc 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-submissiond 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-pop3d 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-dbg 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-dev 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-gssapi 2.3.11.3 Potentially vulnerable - lee@canned-death.us
Adélie Linux current
user
dovecot-fts-solr 2.3.11.3 Potentially vulnerable - lee@canned-death.us
AlmaLinux 8
AppStream
dovecot 2.3.16 Potentially vulnerable System Environment/Daemons packager@almalinux.org
AlmaLinux 9
AppStream
dovecot 2.3.16 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
dovecot-pgsql 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-dev 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-doc 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-fts-solr 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-pigeonhole-plugin 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-ldap 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-pigeonhole-plugin-ldap 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-sqlite 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-gssapi 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-openrc 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-fts-lucene 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-mysql 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
dovecot-sql 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-fts-lucene 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-doc 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-openrc 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-pop3d 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-dev 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-fts-solr 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-sql 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-pigeonhole-plugin-ldap 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-submissiond 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-gssapi 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-mysql 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-sqlite 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-ldap 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-pgsql 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-pigeonhole-plugin 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
dovecot-lmtpd 2.3.10.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-fts-solr 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-gssapi 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-fts-lucene 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-sqlite 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-pgsql 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-openrc 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-submissiond 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-sql 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-pigeonhole-plugin-ldap 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-mysql 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-ldap 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-pop3d 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-dev 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-pigeonhole-plugin 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-doc 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
dovecot-lmtpd 2.3.13 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-dev 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-submissiond 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-pgsql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-pigeonhole-plugin-ldap 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-mysql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-sql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-fts-lucene 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-fts-solr 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-ldap 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-sqlite 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-gssapi 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-openrc 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-pop3d 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-doc 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-lmtpd 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
dovecot-pigeonhole-plugin 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-openrc 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-fts-lucene 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-doc 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-sqlite 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-submissiond 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-gssapi 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-sql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-pigeonhole-plugin-ldap 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-pgsql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-lmtpd 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-dev 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-pop3d 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-ldap 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-pigeonhole-plugin 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-mysql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
dovecot-fts-solr 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-dev 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-pgsql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-pop3d 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-submissiond 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-fts-lucene 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-pigeonhole-plugin 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-pigeonhole-plugin-ldap 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-doc 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-fts-solr 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-mysql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-ldap 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-sql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-gssapi 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-lmtpd 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-openrc 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
dovecot-sqlite 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-fts-solr 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-submissiond 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-sql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-lmtpd 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-doc 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-fts-lucene 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-pigeonhole-plugin-ldap 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-pigeonhole-plugin 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-gssapi 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-mysql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-pop3d 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-dev 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-ldap 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-openrc 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-sqlite 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
dovecot-pgsql 2.3.15 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-pigeonhole-plugin 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-sql 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-fts-solr 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-lmtpd 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-openrc 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-fts-lucene 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-sqlite 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-gssapi 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-pigeonhole-plugin-ldap 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-mysql 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-dev 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-pop3d 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-pgsql 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-ldap 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-submissiond 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
dovecot-doc 2.3.17.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-pop3d 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-pigeonhole-plugin 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-dev 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-submissiond 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-fts-lucene 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-sql 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-fts-solr 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-openrc 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-pigeonhole-plugin-ldap 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-gssapi 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-pgsql 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-lmtpd 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-ldap 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-sqlite 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-doc 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
dovecot-mysql 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-pgsql 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-pigeonhole-plugin 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-openrc 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-gssapi 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-fts-solr 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-dev 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-ldap 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-sql 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-lua 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-fts-lucene 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-pop3d 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-mysql 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-doc 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-submissiond 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-lmtpd 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-sqlite 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
dovecot-pigeonhole-plugin-ldap 2.3.19.1 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 dovecot 2.3.16 Potentially vulnerable System/Servers cas@altlinux.org
ALT Linux p10 dovecot 2.3.19.1 Potentially vulnerable System/Servers cas@altlinux.org
ALT Sisyphus dovecot 2.3.19.1 Potentially vulnerable System/Servers cas@altlinux.org
Amazon Linux 1
updates
dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
updates
dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Amazon Linux 1
main
dovecot 2.2.10 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 dovecot 2.2.10 Potentially vulnerable System Environment/Daemons -
Amazon Linux 2 dovecot 2.2.10 Potentially vulnerable System Environment/Daemons -
AOSC dovecot 2.3.10.1 Potentially vulnerable net fallback-mnt-aosc@repology
Arch
community
dovecot 2.3.19.1 Potentially vulnerable - -
Arch Linux 32 i486
community
dovecot 2.3.19.1 Potentially vulnerable - -
Arch Linux 32 i686
community
dovecot 2.3.19.1 Potentially vulnerable - -
Arch Linux 32 pentium4
community
dovecot 2.3.19.1 Potentially vulnerable - -
Arch Linux ARM aarch64
community
dovecot 2.3.19.1 Potentially vulnerable - -
Arch Linux ARM armv7h
community
dovecot 2.3.19.1 Potentially vulnerable - -
Artix
galaxy
dovecot 2.3.19.1 Potentially vulnerable - -
Astra Orel Stable
main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Ataraxia GNU/Linux dovecot 2.3.14 Potentially vulnerable mail nagakamira@gmail.com
CentOS 6
os
dovecot 2.0.9 Potentially vulnerable System Environment/Daemons -
CentOS 6
updates
dovecot 2.0.9 Potentially vulnerable System Environment/Daemons -
CentOS 7
os
dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
CentOS 8
AppStream
dovecot 2.3.8 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
dovecot 2.3.16 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
dovecot 2.3.16 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
dovecot 2.3.16 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 8
AppStream
dovecot 2.3.8 Potentially vulnerable System Environment/Daemons bugs@centos.org
CentOS Stream 9
AppStream
dovecot 2.3.16 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
dovecot 2.3.16 Potentially vulnerable Unspecified builder@centos.org
CentOS Stream 9
AppStream
dovecot 2.3.16 Potentially vulnerable Unspecified builder@centos.org
CRUX 3.4
opt
dovecot 2.3.6 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
dovecot 2.3.11.3 Potentially vulnerable - jue@crux.nu
CRUX 3.6
opt
dovecot 2.3.19.1 Potentially vulnerable - jue@crux.nu
Debian 8
jessie/updates/main
dovecot 2.2.13 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Debian 8
jessie/main
dovecot 2.2.13 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Debian 9
stretch/main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Debian 9
stretch/updates/main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Debian 9 Backports
stretch-backports/main
dovecot 2.3.4.1 Potentially vulnerable misc dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Debian 10
buster/updates/main
dovecot 2.3.4.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Debian 10
buster/main
dovecot 2.3.4.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Debian 11
bullseye/main
dovecot 2.3.13 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Debian 12
bookworm/main
dovecot 2.3.19.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Debian Unstable
sid/main
dovecot 2.3.19.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Deepin
main
dovecot 2.3.4.1 Potentially vulnerable - dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Devuan 1.0
jessie/main
dovecot 2.2.13 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Devuan 2.0
ascii/main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Devuan 3.0
beowulf/main
dovecot 2.3.4.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Devuan 4.0
chimaera/main
dovecot 2.3.13 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Devuan Unstable
unstable/main
dovecot 2.3.19.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
DistroWatch.com dovecot 2.3.19.1 Potentially vulnerable - -
DPorts mail/dovecot 2.3.19.1 Potentially vulnerable mail ler@freebsd.org
Entware
x64-k3.2
dovecot 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
x64-k3.2
dovecot-utils 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
aarch64-k3.10
dovecot 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
aarch64-k3.10
dovecot-utils 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
armv5sf-k3.2
dovecot 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
armv5sf-k3.2
dovecot-utils 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
armv7sf-k2.6
dovecot 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
armv7sf-k2.6
dovecot-utils 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
armv7sf-k3.2
dovecot 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
armv7sf-k3.2
dovecot-utils 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
mipselsf-k3.4
dovecot 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
mipselsf-k3.4
dovecot-utils 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
mipssf-k3.4
dovecot 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
Entware
mipssf-k3.4
dovecot-utils 2.3.18 Potentially vulnerable mail lucian.cristian@gmail.com
EuroLinux 8
appstream
dovecot 2.3.8 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
dovecot 2.3.8 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
appstream
dovecot 2.3.8 Potentially vulnerable System Environment/Daemons -
EuroLinux 8
powertools
dovecot 2.3.8 Potentially vulnerable System Environment/Daemons -
Exherbo
net
net-mail/dovecot 2.3.19.1 Potentially vulnerable net-mail fallback-mnt-exherbo@repology
Fedora 26
updates
dovecot 2.2.32 Potentially vulnerable System Environment/Daemons -
Fedora 26
release
dovecot 2.2.30.2 Potentially vulnerable System Environment/Daemons -
Fedora 27
updates
dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Fedora 27
release
dovecot 2.2.32 Potentially vulnerable System Environment/Daemons -
Fedora 28
updates
dovecot 2.3.5 Potentially vulnerable Unspecified -
Fedora 28
release
dovecot 2.2.34 Potentially vulnerable System Environment/Daemons -
Fedora 29
updates
dovecot 2.3.7.2 Potentially vulnerable Unspecified -
Fedora 29
release
dovecot 2.3.3 Potentially vulnerable System Environment/Daemons -
Fedora 30
updates
dovecot 2.3.10 Potentially vulnerable Unspecified -
Fedora 30
release
dovecot 2.3.4 Potentially vulnerable System Environment/Daemons -
Fedora 31
updates
dovecot 2.3.11.3 Potentially vulnerable Unspecified -
Fedora 31
release
dovecot 2.3.7.2 Potentially vulnerable Unspecified -
Fedora 32
updates
dovecot 2.3.14 Potentially vulnerable Unspecified -
Fedora 32
release
dovecot 2.3.9.3 Potentially vulnerable Unspecified -
Fedora 33
updates
dovecot 2.3.16 Potentially vulnerable Unspecified -
Fedora 33
release
dovecot 2.3.11.3 Potentially vulnerable Unspecified -
Fedora 34
updates
dovecot 2.3.17.1 Potentially vulnerable Unspecified -
Fedora 34
release
dovecot 2.3.14 Potentially vulnerable Unspecified -
Fedora 35
updates
dovecot 2.3.19.1 Potentially vulnerable Unspecified -
Fedora 35
release
dovecot 2.3.16 Potentially vulnerable Unspecified -
Fedora 36
updates
dovecot 2.3.19.1 Potentially vulnerable Unspecified -
Fedora 36
release
dovecot 2.3.17.1 Potentially vulnerable Unspecified -
Fedora 37
development
dovecot 2.3.19.1 Potentially vulnerable Unspecified -
Fedora Rawhide
development
dovecot 2.3.19.1 Potentially vulnerable Unspecified -
FreeBSD Ports mail/dovecot 2.3.19.1 Potentially vulnerable mail ler@freebsd.org
Funtoo 1.4
core-server-kit
net-mail/dovecot 2.3.19.1 Potentially vulnerable net-mail fallback-mnt-funtoo@repology
Gentoo net-mail/dovecot 2.3.19.1 Potentially vulnerable net-mail eras@gentoo.org
Gentoo net-mail/dovecot 2.3.19.1 Potentially vulnerable net-mail eras@gentoo.org
GNU Guix dovecot 2.3.18 Potentially vulnerable - -
GoboLinux Dovecot 1.2.6 Potentially vulnerable - -
HaikuPorts master net-mail/dovecot 2.3.11.3 Potentially vulnerable net-mail -
Homebrew dovecot 2.3.19.1 Potentially vulnerable - -
Kali Linux Rolling
main
dovecot 2.3.19.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
LiGurOS stable net-mail/dovecot 2.3.19.1 Potentially vulnerable net-mail dev@liguros.net, eras@gentoo.org
LiGurOS stable net-mail/dovecot 2.3.19 Potentially vulnerable net-mail dev@liguros.net, eras@gentoo.org
LiGurOS develop net-mail/dovecot 2.3.19.1 Potentially vulnerable net-mail dev@liguros.net, eras@gentoo.org
LiGurOS develop net-mail/dovecot 2.3.19 Potentially vulnerable net-mail dev@liguros.net, eras@gentoo.org
MacPorts dovecot 2.3.19.1 Potentially vulnerable mail jberry@macports, jdberry@github
Mageia 7
core/updates
dovecot 2.3.13 Potentially vulnerable System/Servers -
Mageia 7
core/updates
dovecot 2.3.11.3 Potentially vulnerable System/Servers -
Mageia 7
core/updates
dovecot 2.3.10.1 Potentially vulnerable System/Servers -
Mageia 7
core/updates
dovecot 2.3.7.2 Potentially vulnerable System/Servers -
Mageia 7
core/updates
dovecot 2.3.7.2 Potentially vulnerable System/Servers -
Mageia 7
core/release
dovecot 2.3.6 Potentially vulnerable System/Servers -
Mageia 8
core/updates
dovecot 2.3.17.1 Potentially vulnerable System/Servers -
Mageia 8
core/updates
dovecot 2.3.17.1 Potentially vulnerable System/Servers -
Mageia 8
core/release
dovecot 2.3.13 Potentially vulnerable System/Servers -
Mageia Cauldron
core/release
dovecot 2.3.19.1 Potentially vulnerable System/Servers -
Manjaro Stable
community
dovecot 2.3.19.1 Potentially vulnerable - -
Manjaro Testing
community
dovecot 2.3.19.1 Potentially vulnerable - -
Manjaro Unstable
community
dovecot 2.3.19.1 Potentially vulnerable - -
MidnightBSD mports mail/dovecot 2.3.19 Potentially vulnerable mail -
nixpkgs stable 21.05 dovecot 2.3.16 Potentially vulnerable - simons@cryp.to, fpletz@fnordicwalking.de, mail@glob.in, nix@ajs124.de
nixpkgs stable 21.11 dovecot 2.3.17.1 Potentially vulnerable - fpletz@fnordicwalking.de, mail@glob.in, nix@ajs124.de
nixpkgs stable 22.05 dovecot 2.3.19.1 Potentially vulnerable - fpletz@fnordicwalking.de, mail@glob.in, nix@ajs124.de
nixpkgs unstable dovecot 2.3.19.1 Potentially vulnerable - fpletz@fnordicwalking.de, mail@glob.in, nix@ajs124.de
OpenBSD Ports mail/dovecot 2.3.19.1 Potentially vulnerable mail brad@comstyle.com
OpenBSD Ports mail/dovecot 2.3.19.1 Potentially vulnerable mail brad@comstyle.com
OpenBSD Ports mail/dovecot 2.3.19.1 Potentially vulnerable mail brad@comstyle.com
OpenBSD Ports mail/dovecot 2.3.19.1 Potentially vulnerable mail brad@comstyle.com
OpenBSD Ports mail/dovecot 2.3.19.1 Potentially vulnerable mail brad@comstyle.com
openEuler 20.03
source
dovecot 2.3.3 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
dovecot 2.3.19.1 Potentially vulnerable Applications/Internet -
OpenIndiana packages
hipster
dovecot 2.3.19 Potentially vulnerable Applications/Internet -
openmamba
devel-autodist
dovecot 2.3.19.1 Potentially vulnerable System/Servers silvan.calarco@mambasoft.it
openmamba
devel
dovecot 2.3.19 Potentially vulnerable System/Servers silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
dovecot 2.3.6 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.1
main/release
dovecot 2.3.8 Potentially vulnerable System/Servers nobodydead@gmail.com
OpenMandriva 4.2
main/release
dovecot 2.3.13 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva Rolling
main/release
dovecot 2.3.19.1 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva Cooker
main/release
dovecot 2.3.19.1 Potentially vulnerable System/Servers bero@lindev.ch
OpenPKG dovecot 2.3.19.1 Potentially vulnerable Mail -
openSUSE Leap 42.3
updates/oss
dovecot22 2.2.31 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 42.3
updates/oss
dovecot22 2.2.31 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 42.3
updates/oss
dovecot22 2.2.31 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 42.3
updates/oss
dovecot22 2.2.31 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 42.3
main/oss
dovecot22 2.2.31 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 42.3
main/oss
dovecot 2.2 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.0
updates/oss
dovecot23 2.3.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.0
updates/oss
dovecot23 2.3.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.0
updates/oss
dovecot23 2.3.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.0
main/oss
dovecot23 2.3.1 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.0
main/oss
dovecot 2.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.1
updates/oss
dovecot23 2.3.11.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.1
updates/oss
dovecot23 2.3.10 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.1
updates/oss
dovecot23 2.3.10 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.1
updates/oss
dovecot23 2.3.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.1
updates/oss
dovecot23 2.3.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.1
main/oss
dovecot23 2.3.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.1
main/oss
dovecot 2.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.2
updates/oss
dovecot23 2.3.15 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.2
updates/oss
dovecot23 2.3.11.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.2
updates/oss
dovecot23 2.3.11.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.2
main/oss
dovecot23 2.3.10 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.2
updates/oss
dovecot23 2.3.10 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.2
main/oss
dovecot 2.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.2
updates/oss
dovecot 2.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.3
main/oss
dovecot23 2.3.11.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.3
main/oss
dovecot 2.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.4
main/oss
dovecot23 2.3.15 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Leap 15.4
main/oss
dovecot 2.3 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Tumbleweed
src-oss
dovecot23 2.3.19.1 Potentially vulnerable Productivity/Networking/Email/Servers -
openSUSE Tumbleweed
src-oss
dovecot 2.3 Potentially vulnerable Productivity/Networking/Email/Servers -
OpenWrt 17.01 x86_64
packages
dovecot 2.2.26.0 Potentially vulnerable mail lucian.cristian@gmail.com
OpenWrt 18.06 x86_64
packages
dovecot-utils 2.2.36.4 Potentially vulnerable mail lucian.cristian@gmail.com
OpenWrt 18.06 x86_64
packages
dovecot 2.2.36.4 Potentially vulnerable mail lucian.cristian@gmail.com
OpenWrt 21.02 x86_64
packages
dovecot-utils 2.3.13 Potentially vulnerable mail lucian.cristian@gmail.com
OpenWrt 21.02 x86_64
packages
dovecot2.3.13 2.3.13 Potentially vulnerable mail lucian.cristian@gmail.com
Parabola
community
dovecot 2.3.19.1 Potentially vulnerable - -
Pardus 17
main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Pardus 17
updates/main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Pardus 17
updates/main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Pardus 17
updates/main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Pardus 17
updates/main
dovecot 2.2.27 Potentially vulnerable mail jaldhar-dovecot@debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Pardus 19
updates/main
dovecot 2.3.4.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Pardus 19
main
dovecot 2.3.4.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Pardus 21
main
dovecot 2.3.13 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Parrot
parrot/main
dovecot 2.3.13 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Parrot
parrot-updates/main
dovecot 2.3.13 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
PCLinuxOS dovecot 1.2.17 Potentially vulnerable System/Servers -
pkgsrc current mail/dovecot2 2.3.19.1 Potentially vulnerable mail adam@netbsd.org
pkgsrc current mail/dovecot2-gssapi 2.3.19.1 Potentially vulnerable mail adam@netbsd.org
pkgsrc current mail/dovecot2-ldap 2.3.19.1 Potentially vulnerable mail adam@netbsd.org
pkgsrc current mail/dovecot2-mysql 2.3.19.1 Potentially vulnerable mail adam@netbsd.org
pkgsrc current mail/dovecot2-pgsql 2.3.19.1 Potentially vulnerable mail adam@netbsd.org
pkgsrc current mail/dovecot2-sqlite 2.3.19.1 Potentially vulnerable mail adam@netbsd.org
PLD Linux dovecot 2.3.19.1 Potentially vulnerable - -
PureOS Amber dovecot 2.3.4.1 Potentially vulnerable misc dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
PureOS landing dovecot 2.3.13 Potentially vulnerable misc dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Raspbian Oldstable
main
dovecot 2.3.4.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Raspbian Stable
main
dovecot 2.3.13 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Raspbian Testing
main
dovecot 2.3.19.1 Potentially vulnerable mail dovecot@packages.debian.org, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Ravenports dovecot 2.3.19.1 Potentially vulnerable mail fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
dovecot 2.3.16 Potentially vulnerable System Environment/Daemons infrastructure@rockylinux.org
Rosa 2014.1
main/release
dovecot 2.2.12 Potentially vulnerable - -
Rosa 2016.1
main/updates
dovecot 2.2.36.4 Potentially vulnerable - -
Rosa 2016.1
main/release
dovecot 2.2.12 Potentially vulnerable - -
Rosa 2021.1
main/release
dovecot 2.3.11.3 Potentially vulnerable System/Servers alexander@mezon.ru
Rosa 2021.1
main/release
dovecot 2.3.11.3 Potentially vulnerable System/Servers m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
dovecot 2.0.9 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
dovecot 2.0.9 Potentially vulnerable System Environment/Daemons andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
dovecot 2.2.10 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
dovecot 2.2.10 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Rosa Server 7.5
base/release
dovecot 2.2.10 Potentially vulnerable System Environment/Daemons alex2048@mail.ru
Scientific Linux 7.x dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.36 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.10 Potentially vulnerable System Environment/Daemons -
Scientific Linux 7.x dovecot 2.2.5 Potentially vulnerable System Environment/Daemons -
SlackBuilds network/dovecot-pgsql 2.3.17.1 Potentially vulnerable network belka@caraus.de
Slackware 15.0
slackware
dovecot 2.3.17.1 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
dovecot 2.3.19.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
dovecot 2.3.17.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
dovecot 2.3.19.1 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
dovecot 2.3.17.1 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking dovecot 2.3.18 Potentially vulnerable network l.lemarinel@gmail.com
T2 SDE dovecot 2.3.19.1 Potentially vulnerable extra/network t2@t2-project.org
Trisquel 6.0
toutatis/main
dovecot 2.0.19 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, jaldhar@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Trisquel 6.0
toutatis-updates/main
dovecot 2.0.19 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, jaldhar@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Trisquel 7.0
belenos-updates/main
dovecot 2.2.9 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, jaldhar@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Trisquel 7.0
belenos/main
dovecot 2.2.9 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, jaldhar@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Trisquel 8.0
flidas/main
dovecot 2.2.22 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Trisquel 8.0
flidas-updates/main
dovecot 2.2.22 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Trisquel 9.0
etiona-updates/main
dovecot 2.2.33.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Trisquel 9.0
etiona/main
dovecot 2.2.33.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Trisquel 9.0 backports
etiona-backports/main
dovecot 2.3.7.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Trisquel 10.0
nabia-updates/main
dovecot 2.3.7.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Trisquel 10.0
nabia-updates/main
dovecot 2.3.7.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Trisquel 10.0
nabia/main
dovecot 2.3.7.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Ubuntu 14.04
trusty-updates/main
dovecot 2.2.9 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, jaldhar@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Ubuntu 14.04
trusty/main
dovecot 2.2.9 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, jaldhar@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Ubuntu 16.04
xenial/main
dovecot 2.2.22 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Ubuntu 16.04
xenial-updates/main
dovecot 2.2.22 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, kobold@debian.org, mnencia@debian.org, mrjoel@lixil.net
Ubuntu 18.04
bionic-updates/main
dovecot 2.2.33.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Ubuntu 18.04
bionic/main
dovecot 2.2.33.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Ubuntu 20.04
focal-updates/main
dovecot 2.3.7.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Ubuntu 20.04
focal/main
dovecot 2.3.7.2 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org
Ubuntu 22.04
jammy/main
dovecot 2.3.16 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Ubuntu 22.04
jammy-updates/main
dovecot 2.3.16 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Ubuntu 22.10
kinetic/main
dovecot 2.3.19.1 Potentially vulnerable mail ubuntu-devel-discuss@lists.ubuntu.com, apoikos@debian.org, jaldhar@debian.org, jelmer@debian.org, noahm@debian.org
Void Linux x86_64
x86_64
dovecot-plugin-lucene 2.3.19.1 Potentially vulnerable - leah@vuxu.org
Void Linux x86_64
x86_64
dovecot 2.3.19.1 Potentially vulnerable - leah@vuxu.org
Void Linux x86_64
x86_64
dovecot-devel 2.3.19.1 Potentially vulnerable - leah@vuxu.org
Void Linux x86_64
x86_64
dovecot-plugin-ldap 2.3.19.1 Potentially vulnerable - leah@vuxu.org
Void Linux x86_64
x86_64
dovecot-plugin-mysql 2.3.19.1 Potentially vulnerable - leah@vuxu.org
Void Linux x86_64
x86_64
dovecot-plugin-pgsql 2.3.19.1 Potentially vulnerable - leah@vuxu.org
Void Linux x86_64
x86_64
dovecot-plugin-sqlite 2.3.19.1 Potentially vulnerable - leah@vuxu.org
Wikidata Dovecot 2.3.19.1 Potentially vulnerable - -